ТипФайла: "НастройкаТеста"
ДанныеТеста:
    UID: "4a5a979f-72fd-43b4-a0db-7882b20b8fd5"
    Код: "000862274"
    UIDСценария: "4876c2ad-a54e-48e7-9605-6471c538886f"
    Проект: "УНФ"
    ПроектUID: "793af154-d625-11e1-b815-e61f135f174b"
    Имя: "Проверить корректность остатков при корректировке реализации для ордерного склада в пустой базе. ЗакупкиПродажиСклад"
    ЭталоннаяБазаИмя: "Пустая --src=1Cv8.cf"
    ПрофильПользователя: "Администратор"
    СценарийНаименование: "Проверить корректность остатков при корректировке реализации для ордерного склада в пустой базе. ЗакупкиПродажиСклад"
    ИдентификаторБазы: "Пустая"
    ПараметрыЗапуска: ""
    Публикуется: "Нет"
    Выключена: "Нет"
    Описание: ""

ТегиТеста:

ПараметрыТеста:

